First time here? Check out the FAQ!
x

Easysign v5 compatibility issue

0 votes
asked by about EasySIGN V5
edited by

My Easysign V5 comparability with CS2 is low. Every time I start the program, I receive a runtime error. Can you tell me how to fix?

1 Answer

0 votes
answered by (80k points)
edited by

Try to download and install the following patch. This should fix the compatibility issues.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...